Microsoft .NET Framework CVE-2018-8540 Remote Code Execution Vulnerability

Bugtraq ID: 106073
Class: Input Validation Error
CVE: CVE-2018-8540
Remote: Yes
Local: No
Published: Dec 11 2018 12:00AM
Updated: Dec 11 2018 12:00AM
Credit: Peter St√?¬∂ckli of Alphabot Security, Switzerland
Vulnerable: Microsoft .NET Framework 4.7.2
Microsoft .NET Framework 4.7.1
Microsoft .NET Framework 4.6.2
Microsoft .NET Framework 4.6.1
Microsoft .NET Framework 3.5.1
Microsoft .NET Framework 4.7
Microsoft .NET Framework 4.6
Microsoft .NET Framework 4.5.2
Microsoft .NET Framework 3.5
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus